Bug 158479 - Release notes: document KDE accessibility features and how to turn them off
Summary: Release notes: document KDE accessibility features and how to turn them off
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-05-22 19:33 UTC by Ville Skyttä
Modified: 2007-04-18 17:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-30 18:36:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2005-05-22 19:33:49 UTC
When KDE was upgraded to 3.4, its new accessibility features kicked in. 
However, this seriously interefered with how I use the keyboard, and I found
myself performing the activation gestures that enable these features all the
time without knowing it.  This resulted in suddenly all written text appearing
as CAPS, not being able to log in, not being able to authenticate to the
screensaver etc without having a clue what's wrong.

I think it would be good to mention these features in the release notes, along
with how to turn the auto-activation off.  The auto-activation lives in KDE
Control Center -> Regional & Accessibility -> Accessibility -> Keyboard -> Use
gestures for activating the above features.

Comment 1 Karsten Wade 2005-05-30 18:36:46 UTC
Mentioned in overview that KDE 3.4 is included, with a note about the new
accessibility features and where to control them.

For FC4 final release.  Thanks for the note!


Note You need to log in before you can comment on or make changes to this bug.